Delete Thread Endpoint
curl --request DELETE \
--url https://flow.seekr.com/v1/threads/{thread_id} \
--header 'Authorization: <api-key>'import requests
url = "https://flow.seekr.com/v1/threads/{thread_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://flow.seekr.com/v1/threads/{thread_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Threads
Delete thread
Delete a thread by ID.
DELETE
/
v1
/
threads
/
{thread_id}
Delete Thread Endpoint
Authorizations
Your Seekr API key, sent in the Authorization header with no 'Bearer' prefix.
Headers
Path Parameters
Response
Success
The response is of type Response Delete Thread Endpoint V1 Threads Thread Id Delete · object.
Last modified on July 31, 2026
⌘I